h1{
    Color:Red;
  }
h2{
    color:grey;
    text-decoration: underline;
  }
span{
    color: orangered;
    }
ol,ul{
    list-style-type:upper-roman;
     }
a{
  color:green;
  text-transform: uppercase;
}
.Toro{
color: gray;
background-color: darkgreen;
}
.Denis{
color: blue;
background-color: aqua;
}
.Vinniie{
color: green;
background-color: red;
}
.Rade{
color: red;
background-color: lawngreen;
}
h2~h2{
  color: rgb(94, 94, 94);
}
h2~h2~h2{
  color: rgb(54, 54, 54);
}
h2:last-child{
  color: black;
}